Subject: [Mip4] Editorial fix to RFC3024

From: Bjorn Andersson <[email-masked]>
Date: Wed, 8 Oct 2003 11:17:59 +0300

Hi, there is a minor typo in RFC3024 section 4.3.1, last paragraph:
"Upon receipt of a Registration Reply", should be "...Request".

  Björn

-- 
Björn Andersson <[email-masked]>
PGP id 5AFC144B
Mobile +358 40 7723074
--- rfc3024.txt	Mon Oct  8 13:50:31 2001
+++ rfc3024.txt.new	Wed Oct  8 11:13:53 2003
@@ -639,7 +639,7 @@
    it cannot, it MUST send back a registration denial with code 137
    (requested reverse tunnel unavailable).
 
-   Upon receipt of a Registration Reply that satisfies validity checks,
+   Upon receipt of a Registration Request that satisfies validity checks,
    the home agent MUST update its mobility bindings list to indicate
    that this mobile node has been granted a reverse tunnel and the type
    of encapsulation expected.

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 8 Oct 2003 12:01:37 +0200

> "Upon receipt of a Registration Reply", should be "...Request".

Right. I've added rfc3024 as a document in the mip4 issue tracker
at 
  http://ietf.levkowetz.com/ietf/issues/tracker/mip4/ .

Would you care to add this as an issue for 3024 there please?

(You'll have to add yourself as a user first, but that's a rather
simple procedure)

	Thanks,
		Henrik

---

From: gabriel montenegro <[email-masked]>
Date: Mon, 13 Oct 2003 02:28:46 +0200

This was reported before and is already listed in the
errata page (available from the rfc editor site)
under the entry for rfc3024:

	http://www.rfc-editor.org/errata.html

-gabriel

-- 
Gabriel Montenegro (Sun Microsystems Laboratories, Europe)
180, Avenue de l'Europe          Email: [email-masked]
ZIRST de Montbonnot              Mobile: +33 673 99 56 62
38334 Saint Ismier CEDEX, France
Office: +33 476 18 80 45 (sun internal: x38045)
Fax:    +33 476 18 88 88

-- 
Mip4 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip4